MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002895ATutor- no cat -public2007-02-01 09:202007-03-06 07:08
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002895: copyright
Descriptionsome go back to 2004

batch update to 2007

(don't actually resolve this, just use the issue ID to reference commits)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-01 09:20 user2 New Issue
2007-02-01 09:20 user2 Affects version => SVN
2007-03-05 11:17 user2 Status new => resolved
2007-03-05 11:17 user2 Fixed in Version => 1.5.4
2007-03-05 11:17 user2 Resolution open => fixed
2007-03-05 11:17 user2 Assigned To => user2
2007-03-06 07:08 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker